What's the best upgrade from ntscp 4.7 & kern 2.2.16?

From: Day Brown (daybrown_at_hypertech.net)
Date: 11/26/03


Date: Tue, 25 Nov 2003 23:08:11 -0800

Netscape seems pretty buggy on my COREL (debian 2.2.16), but what
Mozilla or other browser would be better to run on it?

Or, should I try to upgrade the Kernel to 2.4 first, so that I can use
the latest FIREBIRD or whatever?

----== Posted via Newsfeed.Com - Unlimited-Uncensored-Secure Usenet News==----
http://www.newsfeed.com The #1 Newsgroup Service in the World! >100,000 Newsgroups
---= 19 East/West-Coast Specialized Servers - Total Privacy via Encryption =---



Relevant Pages

  • visit a web site that uses ASP
    ... i found mozilla in Debian 3.0 ... which browser can do it? ... Protect your identity with Yahoo! ...
    (Debian-User)
  • OT: question about HTTP headers
    ... I also tried installing the Win32 Mozilla in WINE, ... WINE and the site would actually believe that it was a Win32-base browser. ... I used wget to download the two .asp scripts that run when you first bring up the page, but I could not find in the browser identification code where this particular information was pulled from. ...
    (Debian-User)
  • Re: Help, Ive been hacked somehow.
    ... Try moving your .mozilla directory to something different and starting ... Try by looking at your browser. ... it is, I am able to connect to them via Telnet, but not my browser. ... # ARIN WHOIS data and services are subject to the Terms of Use ...
    (Ubuntu)
  • Re: Inexpensive WYSIWYG HTML editor?
    ... principal driving force behind Mozilla's Composer. ... abandoned further development of the Mozilla Suite, ... to code validation. ... a properly designed browser is NOT what you get in Internet Explorer. ...
    (comp.sys.mac.apps)
  • Re: Mozilla Firefox
    ... I tried it and quickly realised it is the best browser around. ... > isn't as feature rich as Mozilla, ... Like I said, I don't like Firefox, I just use it ... - The vulnerability has been confirmed in Mozilla 1.7.3 and Mozilla ...
    (microsoft.public.windows.inetexplorer.ie6.browser)